Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - w -

- weighted_edgept_dist : olutil.h
- WERD_END_FLAG : dawg.h
- WERDS_PER_CONFIG_VEC : intproto.h
- WERDS_PER_CP : intproto.h
- WERDS_PER_CP_VECTOR : intproto.h
- WERDS_PER_PP : intproto.h
- WERDS_PER_PP_VECTOR : intproto.h
- WERDWIDTH : drawfx.cpp
- WHITE_PIX : scanedg.cpp
- within_range : outlines.h
- WordsInVectorOfSize : bitvec.h
- WORST_COST : cube_const.h
- WORST_EVIDENCE : mergenf.h
- WORST_MATCH_ALLOWED : mergenf.h
- WORST_POSSIBLE_RATING : adaptmatch.cpp